WMB(1)

NAME
WMb - Website META Language Bug Reporting Tool

VERSION
@WML_VERSION@

SYNOPSIS
wmb [-V] [-h]

DESCRIPTION
This is the bug reporting tool for the Website META Language (WML), a free HTML generation toolkit for Unix. See wml(1) for more details on WML. Use this program for quickly sending a bug report to the WML author via EMail. As an alternative (when this program does not work from your platform) you can send the bug report manually to sw-wml@engelschall.com.

OPTIONS

-V, --version
    Gives the version identification string of WMb. Use this to determine the version of a installed WML toolkit.

-h, --help
    Prints the usage summary page.

AUTHOR
 Ralf S. Engelschall
 rse@engelschall.com
 www.engelschall.com

SEEALSO
wml(1)